body.single-blog-author .et_pb_button_wrapper {
    padding-top: 1rem;
    margin-top: 2rem;
    position: relative;
    z-index: 2
}

body.single-blog-author .et_pb_button_wrapper:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #d3d3d3;
    position: absolute;
    top: 2.25rem;
    z-index: -1
}

body.single-blog-author .et_pb_button_wrapper {
    margin-top: 1rem
}

body.single-blog-author .et_pb_module.et_pb_image .et_pb_image_wrap {
    position: relative;
    display: block
}

body.single-post #main-content #blog-article body.single-blog-author .et_pb_module.et_pb_image .et_pb_image_wrap {
    display: block
}

body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items {
    -moz-column-gap: 2rem;
    column-gap: 2rem;
    row-gap: 1.5rem
}

body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items .dp-dfg-item a {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .3s
}

body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items .dp-dfg-item,
body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items .dp-dfg-overlay {
    margin-left: auto;
    margin-right: auto;
    padding: 0
}

body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items .dp-dfg-header.entry-header {
    order: 2
}

body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items .dp-dfg-meta.entry-meta {
    order: 1
}

body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items .dp-dfg-meta.entry-meta a {
    font-size: .75rem;
    font-weight: 400
}

body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items .dp-dfg-content.entry-summary {
    order: 3
}

body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items .dp-dfg-custom-content {
    order: 4;
    margin: 0;
    padding: 0
}

body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items .dp-dfg-item .dp-dfg-header.entry-header a {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .3s
}

body.single-blog-author .dp-dfg-layout-grid .dp-dfg-items .dp-dfg-item:hover .dp-dfg-header.entry-header a {
    color: var(--blue-500);
    text-decoration-line: underline
}

body.single-blog-author .dp-dfg-skin-default .dp-dfg-header .entry-title {
    font-weight: 600
}

body.single-blog-author .dp-dfg-skin-default .dp-dfg-item>* {
    padding: 0;
    padding-top: .5rem
}

body.single-blog-author .dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-filters-dropdown .dp-dfg-dropdown-label {
    border-radius: .375rem;
    --tw-border-opacity: 1;
    border-color: rgb(96 96 96/var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(96 96 96/var(--tw-text-opacity))
}

body.single-blog-author .dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-filters-dropdown .dp-dfg-dropdown-label:hover {
    --tw-border-opacity: 1;
    border-color: rgb(58 58 58/var(--tw-border-opacity))
}

body.single-blog-author .dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-filters-dropdown .dp-dfg-dropdown-label {
    z-index: 2
}

body.single-blog-author .dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-filters-dropdown ul {
    border-radius: .375rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-width: 1px;
    border-style: solid;
    --tw-border-opacity: 1;
    border-color: rgb(96 96 96/var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity));
    z-index: 1;
    top: 40px;
    width: 95%;
    margin: 0 auto
}

body.single-blog-author .dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-filters-dropdown ul li.dp-dfg-sort-option:hover {
    --tw-border-opacity: 1;
    border-color: rgb(2 114 180/var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(230 241 248/var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(2 114 180/var(--tw-text-opacity))
}

body.single-blog-author .dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-sort-order {
    border-radius: .375rem;
    --tw-border-opacity: 1;
    border-color: rgb(96 96 96/var(--tw-border-opacity));
    --tw-text-opacity: 1;
    color: rgb(96 96 96/var(--tw-text-opacity))
}

body.single-blog-author .dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-sort-order:hover {
    --tw-border-opacity: 1;
    border-color: rgb(2 114 180/var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(230 241 248/var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(2 114 180/var(--tw-text-opacity))
}

body.single-blog-author .dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-dropdown-placeholder {
    --tw-text-opacity: 1;
    color: rgb(96 96 96/var(--tw-text-opacity))
}

body #page-container #single-blog-post .et_pb_section .preset--module--divi-button--54dca2b9-5575-4775-9062-4dce04480576,
body #page-container #single-blog-post .et_pb_section .preset--module--divi-button--54dca2b9-5575-4775-9062-4dce04480576:hover {
    padding: 10px 25px !important;
    line-height: 1.3rem !important;
    text-align: center !important;
}

@media (max-width: 768px) {
    body #page-container #single-blog-post .et_pb_section .preset--module--divi-button--54dca2b9-5575-4775-9062-4dce04480576_wrapper {
        margin: 0 2rem !important;
    }

    body #page-container #single-blog-post .et_pb_section .preset--module--divi-button--54dca2b9-5575-4775-9062-4dce04480576,
    body #page-container #single-blog-post .et_pb_section .preset--module--divi-button--54dca2b9-5575-4775-9062-4dce04480576:hover {
        padding: 15px 25px !important;
        line-height: 1.3rem !important;
        text-align: center !important;
    }
}

#single-blog-post .cat-title,
#single-blog-post .share-section-title {
    margin-bottom: .5rem !important;
    padding: 0 !important;
    font-size: .875rem;
    font-weight: 500;
}

#single-blog-post {
    width: 100% !important;
    /* border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc; */
}

#single-blog-post .et_pb_text_inner .share-section-title {
    font-size: 0.813rem !important;
    display: block;
    color: #606060 !important;
    padding-bottom: 0.5rem;
    font-weight: 700 !important;
}

#single-blog-post .et_pb_module_inner .social-share-section {
    display: flex;
    column-gap: 10px;
}

#single-blog-post .social-share-section button.share.icon svg {
    height: 0.75rem;
    width: 0.75rem;
    transition: all linear 0.2s;
}

#single-blog-post .social-share-section button.share.icon {
    margin-right: 0.25rem;
    border-radius: 9999px !important;
    padding: 0.4rem 0.65rem;
    transition: all linear 0.2s;
    box-shadow: none !important;
}

#single-blog-post .social-share-section button.share.icon:hover {
    /* background-color: #0272b4; */
    color: var(--white);
    fill: var(--blue-500);
}

#single-blog-post .social-share-section button.share.icon:hover .icon svg {
    /* filter: brightness(2) contrast(2) !important; */
    color: var(--blue-500) !important;
    fill: var(--blue-500) !important;
}

#single-blog-post .copy-link-button-wrapper {
    display: inline-flex;
    align-items: center;
}

#single-blog-post .copy-link-button-wrapper .share-status-copy-link {
    font-size: 0.75rem;
    color: var(--green-700);
    margin-left: 0.25rem;
}

#single-blog-post .copy-link-button-wrapper .share-status-copy-link.copied {
    display: inline-block;
}

/* #single-blog-post .social-share-section button.share.icon .status {
    display: none;
} */

/* #single-blog-post .social-share-section button.share.icon.copied {
    position: relative;
}

#single-blog-post .social-share-section button.share.icon.copied:hover .status svg {
    fill: var(--bue-500);
    height: 0.75rem;
    width: 0.75rem;
}

#single-blog-post .social-share-section button.share.icon.copied:hover .status span {
    color: #000000;
    fill: #000000;
}

#single-blog-post .social-share-section button.share.icon.copied .status {
    display: inline-block;
    margin-left: 10px;
    position: absolute;
    width: 100px;
}

#single-blog-post .social-share-section button.share.icon.copied .status span {
    font-size: .8rem;
} */

#single-blog-post .et_pb_post_content h2,
#single-blog-post .et_pb_post_content h3,
#single-blog-post .et_pb_post_content h4,
#single-blog-post .et_pb_post_content h5,
#single-blog-post .et_pb_post_content h6 {
    --tw-text-opacity: 1;
    color: rgb(27 27 27/var(--tw-text-opacity));
    font-size: 1.75rem;
    font-weight: 700
}

#single-blog-post .et_pb_post_content h2 strong,
#single-blog-post .et_pb_post_content h3 strong,
#single-blog-post .et_pb_post_content h4 strong,
#single-blog-post .et_pb_post_content h5 strong,
#single-blog-post .et_pb_post_content h6 strong {
    --tw-text-opacity: 1;
    color: rgb(27 27 27/var(--tw-text-opacity));
    font-size: 1.75rem;
    font-weight: 600
}

#custom-breadcrumbs ol {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    column-gap: 10px;
    font-size: 0.875rem !important;
}

#single-blog-post #custom-breadcrumbs ol li a {
    color: #0272b4 !important;
    transition: color 300ms ease 0ms;
    font-size: 0.875rem !important;
    line-height: 1.1em;
}

#single-blog-post #custom-breadcrumbs ol li a:hover {
    color: #01446c !important;
    text-decoration: underline;
}

#single-blog-post #custom-breadcrumbs ol li:last-of-type a.current-page {
    text-decoration: none !important;
    color: #606060 !important;
}

#single-blog-post #custom-breadcrumbs ol li:last-of-type a.current-page:hover {
    text-decoration: none !important;
    color: #222222 !important;
}

#single-blog-post .dp-dfg-layout-none .dp-dfg-items .dp-dfg-item {
    display: grid;
    padding-bottom: 0
}

#single-blog-post .dp-dfg-layout-none .dp-dfg-items .dp-dfg-item:hover .dp-dfg-meta a,
#single-blog-post .dp-dfg-layout-none .dp-dfg-items .dp-dfg-item:hover .entry-title {
    text-decoration: underline
}

#single-blog-post .dp-dfg-layout-none .dp-dfg-items .dp-dfg-item>* {
    margin: 0 0 .5rem;
    padding: 0;
    line-height: 1.25rem
}

#single-blog-post .dp-dfg-layout-none .dp-dfg-items .dp-dfg-header.entry-header {
    order: 2;
    margin: 0 0 .5rem;
    padding: 0
}

#single-blog-post .dp-dfg-layout-none .dp-dfg-items .dp-dfg-header.entry-header .entry-title {
    font-size: 1rem;
    font-weight: 600
}

#single-blog-post .dp-dfg-layout-none .dp-dfg-items .dp-dfg-meta.entry-meta {
    order: 1
}

#single-blog-post .dp-dfg-layout-none .dp-dfg-items .dp-dfg-meta.entry-meta a {
    font-size: .75rem;
    font-weight: 400
}

#single-blog-post .dp-dfg-layout-none .dp-dfg-items .dp-dfg-content.entry-summary {
    order: 3
}

#single-blog-post .dp-dfg-layout-none .dp-dfg-items .dp-dfg-custom-content {
    order: 4;
    margin: 0;
    padding: 0
}

#single-blog-post .dp-dfg-layout-none .dp-dfg-items .entry-summary {
    font-weight: 300;
    line-height: 1.25rem
}

#single-blog-post .categories-section {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

#single-blog-post .categories-section a {
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
    background-color: #ececec;
    border-radius: 9999px;
    color: #1b1b1b;
    display: block;
    font-size: .875rem;
    padding: .5rem 1rem;
    transition: all .2s linear;
    line-height: 1.5rem;
    white-space: nowrap;
}

#single-blog-post .categories-section a:hover {
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
    background-color: #0272b4;
    color: #fff;
    text-decoration-line: none
}

#blog-index-featured .dp-dfg-item .entry-title a {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .2s
}

#blog-index-featured .dp-dfg-item:hover .entry-title a {
    --tw-text-opacity: 1;
    color: rgb(2 114 180/var(--tw-text-opacity));
    text-decoration-line: underline
}

#blog-index-featured .dp-dfg-image img {
    border-radius: 6px
}

#blog-index-featured #featured-posts .dp-dfg-item {
    display: grid;
    grid-template-columns: 70% 30%;
    margin-bottom: 2rem
}

#blog-index-featured #featured-posts .dp-dfg-item .column:first-child {
    order: 2
}

#blog-index-featured #featured-posts .dp-dfg-item .column:last-child {
    order: 1;
    display: grid;
    grid-template-columns: 100%;
    margin-right: 1rem
}

#blog-index-featured #featured-posts .dp-dfg-item .entry-meta {
    order: 1;
    font-size: 12px;
    margin-bottom: 6px;
    line-height: 1rem
}

#blog-index-featured #featured-posts .dp-dfg-item .entry-meta a {
    font-size: 12px;
    line-height: 1rem
}

#blog-index-featured #featured-posts .dp-dfg-item .entry-header {
    order: 2;
    font-size: 1rem;
    margin-bottom: 6px;
    line-height: 1rem
}

#blog-index-featured #featured-posts .dp-dfg-item .entry-header a,
#blog-index-featured #featured-posts .dp-dfg-item .entry-header h2.entry-title {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1rem
}

#blog-index-featured #featured-posts .dp-dfg-item .entry-summary {
    order: 3;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.3rem
}

#blog-index-featured #single-featured-post .dp-dfg-item {
    display: grid
}

#blog-index-featured #single-featured-post .dp-dfg-item .entry-meta {
    font-size: 12px;
    margin-bottom: 6px;
    line-height: 1rem
}

#blog-index-featured #single-featured-post .dp-dfg-item .entry-meta a {
    font-size: 12px;
    line-height: 1rem
}

#blog-index-featured #single-featured-post .dp-dfg-item .entry-header {
    font-size: 1rem;
    margin-bottom: 6px;
    line-height: 1rem
}

#blog-index-featured #featured-blog-sidebar .dp-dfg-item .entry-header a,
#blog-index-featured #featured-blog-sidebar .dp-dfg-item .entry-header h2.entry-title,
#blog-index-featured #single-featured-post .dp-dfg-item .entry-header a,
#blog-index-featured #single-featured-post .dp-dfg-item .entry-header h2.entry-title {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1rem
}

#blog-index-featured #single-featured-post .dp-dfg-item .dp-dfg-custom-content,
#blog-index-featured #single-featured-post .dp-dfg-item .entry-summary {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.3rem
}

#blog-index-featured #single-featured-post .dp-dfg-item .dp-dfg-image {
    margin-bottom: 1rem
}

/* #applause-news-slider.lwp_post_carousel .lwp_post_carousel_item,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item {
    padding: 0 1.5rem 0 0
}

#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_item_inner,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_item_inner,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_item_inner,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_item_inner,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_item_inner {
    padding: 0;
    display: grid;
    font-family: Proxima Nova
}

#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_image,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_image,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_image,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_image,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_image {
    margin: 0 auto 1rem
}

#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_image img,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_image img,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_image img,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_image img,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_image img {
    transition: all .2s linear;
    border: 1px solid #0000
}

#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_title,
#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_title a,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_title,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_title a,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_title,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_title a,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_title,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_title a,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_title,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_title a {
    order: 2;
    font-weight: 600;
    margin-top: 0;
    font-family: Proxima Nova;
    transition: all .2s linear
}

#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_meta,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_meta,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_meta,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_meta,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_meta {
    order: 1;
    margin-bottom: 1rem !important
}

#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_meta a,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_meta a,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_meta a,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_meta a,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_meta a {
    font-size: 13px;
    line-height: 1.3;
    font-family: Proxima Nova
}

#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_excerpt,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_excerpt,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_excerpt,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_excerpt,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_post_carousel_excerpt {
    order: 3;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.3rem
}

#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_carousel_featured_image,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_carousel_featured_image,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_carousel_featured_image,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_carousel_featured_image,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item .lwp_carousel_featured_image {
    border-radius: .375rem;
    border-width: 1px;
    border-style: solid;
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255/var(--tw-border-opacity))
}

#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item:hover a.lwp_post_title,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item:hover a.lwp_post_title,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item:hover a.lwp_post_title,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item:hover a.lwp_post_title,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item:hover a.lwp_post_title {
    color: #0272b4 !important;
    text-decoration: underline
}

#applause-news-slider.lwp_post_carousel .lwp_post_carousel_item:hover .lwp_carousel_featured_image,
#crowdtesting-slider.lwp_post_carousel .lwp_post_carousel_item:hover .lwp_carousel_featured_image,
#customer-stories-slider.lwp_post_carousel .lwp_post_carousel_item:hover .lwp_carousel_featured_image,
#dev-qa-trends-slider.lwp_post_carousel .lwp_post_carousel_item:hover .lwp_carousel_featured_image,
.applause-news-slider.lwp_post_carousel .lwp_post_carousel_item:hover .lwp_carousel_featured_image {
    border-radius: .375rem;
    border-width: 1px;
    border-style: solid;
    --tw-border-opacity: 1;
    border-color: rgb(153 153 153/var(--tw-border-opacity))
}

#applause-news-slider.lwp_post_carousel .slick-dots li,
#crowdtesting-slider.lwp_post_carousel .slick-dots li,
#customer-stories-slider.lwp_post_carousel .slick-dots li,
#dev-qa-trends-slider.lwp_post_carousel .slick-dots li,
.applause-news-slider.lwp_post_carousel .slick-dots li {
    width: 10px;
    height: 10px
}

#applause-news-slider.lwp_post_carousel .slick-dots li.slick-active button,
#crowdtesting-slider.lwp_post_carousel .slick-dots li.slick-active button,
#customer-stories-slider.lwp_post_carousel .slick-dots li.slick-active button,
#dev-qa-trends-slider.lwp_post_carousel .slick-dots li.slick-active button,
.applause-news-slider.lwp_post_carousel .slick-dots li.slick-active button {
    background-color: #0272b4;
    opacity: 1
}

#applause-news-slider.lwp_post_carousel .lwp_meta_categories,
#crowdtesting-slider.lwp_post_carousel .lwp_meta_categories,
#customer-stories-slider.lwp_post_carousel .lwp_meta_categories,
#dev-qa-trends-slider.lwp_post_carousel .lwp_meta_categories,
.applause-news-slider.lwp_post_carousel .lwp_meta_categories {
    color: #0000
}

#applause-news-slider.lwp_post_carousel .lwp_meta_categories a,
#crowdtesting-slider.lwp_post_carousel .lwp_meta_categories a,
#customer-stories-slider.lwp_post_carousel .lwp_meta_categories a,
#dev-qa-trends-slider.lwp_post_carousel .lwp_meta_categories a,
.applause-news-slider.lwp_post_carousel .lwp_meta_categories a {
    display: none;
    float: left
}

#applause-news-slider .lwp_meta_categories a[href*=dfg_active_filter],
#crowdtesting-slider .lwp_meta_categories a[href*=dfg_active_filter],
#customer-stories-slider .lwp_meta_categories a[href*=dfg_active_filter],
#dev-qa-trends-slider .lwp_meta_categories a[href*=dfg_active_filter] {
    display: inline-block
} */

body.single-post #main-content #blog-article mark {
    background-color: #fcba00;
    padding-left: .5rem;
    padding-right: .5rem;
    white-space: nowrap
}

body.single-post #main-content #blog-article code {
    background-color: #f0f0f0;
    padding-left: .5rem;
    padding-right: .5rem;
    white-space: nowrap
}

body.single-post #main-content #blog-article sub,
body.single-post #main-content #blog-article sup {
    font-size: 75%
}

body.single-post #main-content #blog-article ol li {
    line-height: 1.25rem;
    padding-bottom: .5rem;
    padding-left: .5rem;
    position: relative;
}

body.single-post #main-content #blog-article ol li p {
    display: inline-block !important;
}

body.single-post #main-content #blog-article ul li {
    line-height: 1.25rem;
    padding-bottom: .5rem;
    padding-left: .5rem;
    position: relative;
}

body.single-post #main-content #blog-article ul.blue-arrows li,
body.single-post #main-content #blog-article ul.green-check li,
body.single-post #main-content #blog-article ul.red-x li {
    align-content: flex-start;
    display: inline-flex;
    flex-direction: column;
    min-height: 1rem;
    width: 100%
}

body.single-post #main-content #blog-article ul.blue-arrows li:before {
    align-content: center;
    color: #0272b4;
    content: "⟶";
    display: grid;
    font-size: 1rem;
    height: 20px;
    justify-content: center;
    left: -1.25rem;
    position: absolute;
    width: 20px
}

body.single-post #main-content #blog-article ul.green-check li:before {
    background-color: #00b78b;
    content: "✓"
}

body.single-post #main-content #blog-article ul.green-check li:before,
body.single-post #main-content #blog-article ul.red-x li:before {
    align-content: center;
    border-radius: 9999px;
    color: #fff;
    display: grid;
    font-size: 1rem;
    height: 20px;
    justify-content: center;
    left: -1.25rem;
    position: absolute;
    width: 20px
}

body.single-post #main-content #blog-article ul.red-x li:before {
    background-color: #ef4444;
    content: "✕"
}

body.single-post #main-content #blog-article ol {
    list-style-position: outside
}

body.single-post #main-content #blog-article ol.blue-numbers li::marker {
    color: #0272b4
}

body.single-post #main-content #blog-article table {
    border: 1px solid #d3d3d3
}

body.single-post #main-content #blog-article table tr td {
    border-top: 1px solid #d3d3d3;
    padding: .625em
}

body.single-post #main-content #blog-article blockquote.blog-quote {
    background-color: #fff;
    color: #0272b4;
    font-size: 1.25rem;
    margin-bottom: 2.5rem;
    border-left: 4px solid;
    border-color: #0272b4;
    padding: .5rem 1rem
}

body.single-post #main-content #blog-article blockquote.blog-quote p,
body.single-post #main-content #blog-article blockquote.blog-quote p.quote-text {
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.75rem
}

body.single-post #main-content #blog-article blockquote.blog-quote .quote-author {
    color: #3a3a3a;
    font-size: .875rem;
    font-weight: 400;
    margin-top: .5rem;
    position: relative
}

body.single-post #main-content #blog-article blockquote.blog-quote .quote-author:before {
    content: "—";
    margin-right: 5px
}

body.single-post #main-content #blog-article .blog-cta {
    background-color: #e6f1f8;
    border-radius: .375rem;
    margin-bottom: 2.5rem;
    margin-top: 2.5rem;
    padding: 1rem 2rem
}

body.single-post #main-content #blog-article .blog-cta .type-tag {
    color: #0267a2;
    font-size: .875rem
}

body.single-post #main-content #blog-article .blog-cta .title {
    font-size: 1.375rem;
    font-weight: 600;
    padding: 10px 0 0
}

body.single-post #main-content #blog-article .blog-cta p {
    font-size: .875rem;
    line-height: 1.25rem
}

body.single-post #main-content #blog-article .blog-cta a {
    text-decoration: none;
    font-size: inherit
}

body.single-post #main-content #blog-article .blog-cta a.button:hover {
    color: #fff !important
}

body.single-post #main-content #blog-article .blog-cta.compact {
    display: flex;
    place-content: stretch;
    align-content: center;
    align-items: center;
    justify-content: space-between
}

body.single-post #main-content #blog-article .blog-cta.compact a.button {
    margin-left: .5rem;
    margin-top: 0;
    padding: .5rem
}

body.single-post #main-content #blog-article .blog-image-double,
body.single-post #main-content #blog-article .blog-image-single {
    margin-bottom: 2.5rem;
    margin-left: auto;
    margin-right: auto
}

body.single-post #main-content #blog-article .blog-image-double {
    display: flex
}

body.single-post #main-content #blog-article .blog-image-double .blog-image:first-of-type {
    margin-right: .5rem
}

body.single-post #main-content #blog-article .blog-image-double .blog-image:last-of-type {
    margin-left: .5rem
}

@media screen and (max-width:600px) {
    body.single-post #main-content #blog-article .responsive-table-wrapper {
        max-width: 100%;
        overflow-x: scroll;
        border: 2px double #b7b7b7 !important;
    }

    body.single-post #main-content #blog-article .responsive-table-wrapper table {
        min-width: 500px;
    }

    body.single-post #main-content #blog-article .responsive-table-wrapper table td span {
        line-height: 120%;
        display: inline-block;
    }

    body.single-post #main-content #blog-article table td {
        border-bottom: 1px solid #d3d3d3 !important;
        font-size: .8em;
        text-align: left
    }

    body.single-post #main-content #blog-article .blog-image-double {
        flex-direction: column
    }

    body.single-post #main-content #blog-article .blog-image-double .blog-image:first-of-type {
        margin-right: 0
    }

    body.single-post #main-content #blog-article .blog-image-double .blog-image:last-of-type {
        margin-left: 0
    }

    body.single-post #main-content #blog-article .blog-image-double img {
        margin-bottom: 1rem
    }
}

.dp-dfg-custom-content .button-holder .link-button {
    color: #0272B4;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.24px;
    margin-top: 8px
}

.dp-dfg-item:hover .dp-dfg-custom-content .button-holder .link-button {
    color: #01446c
}

.dp-dfg-item .dp-dfg-custom-content .button-holder .link-button span {
    transition: all 0.3s linear;
    margin-left: 4px;
    display: inline-block;
    transform-origin: left center
}

.dp-dfg-item:hover .dp-dfg-custom-content .button-holder .link-button span {
    transform: scaleX(1.3)
}

.dp-dfg-secondary .inner-custom-content a,
.dp-dfg-primary .inner-custom-content a {
    color: #3d3d3d !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}

#featured-blog-sidebar .dp-dfg-items .dp-dfg-item {
    display: grid;
    grid-template-columns: 1fr 200px;
    padding-top: 10px;
}

#featured-blog-sidebar .dp-dfg-item .dp-dfg-image {
    padding: 0;
    margin: 0 auto;
}

#featured-blog-sidebar .dp-dfg-item .dp-dfg-image img {
    transition: all linear 0.2s;
    display: block;
    aspect-ratio: 5/3;
    border-radius: 6px;
    border: 1px solid #ccc;
}

#featured-blog-sidebar .dp-dfg-item:hover .dp-dfg-image img {
    box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.25);
}

#featured-blog-sidebar .dp-dfg-item .dp-dfg-content {
    padding: 0 !important;
    margin: 0 !important;
}

#featured-blog-sidebar .dp-dfg-primary>div {
    padding-bottom: 10px;
}

@media (max-width: 768px) {
    #featured-blog-sidebar .dp-dfg-item .dp-dfg-image {
        display: none;
    }

    #featured-blog-sidebar .dp-dfg-items .dp-dfg-item {
        grid-template-columns: 100%;
    }
}

#footer-navigation-menu .et-menu {
    width: 100%;
}

#footer-navigation-menu .et-menu li {
    width: 100%;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
}

#footer-navigation-menu .et-menu li a {
    width: auto;
}

#footer-navigation-menu .et-menu.nav li.menu-item a:after {
    width: 0%;
}

#footer-navigation-menu .et-menu.nav li.menu-item a:hover:after {
    width: 100%;
}

.dp-dfg-custom-content .button-holder .link-button {
    color: #0272B4;
    font-size: 0.813rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.24px;
    margin-top: 8px;
}

.dp-dfg-item:hover .dp-dfg-custom-content .button-holder .link-button {
    color: #01446c;
}

.dp-dfg-item .dp-dfg-custom-content .button-holder .link-button span {
    transition: all 0.3s linear;
    margin-left: 4px;
    display: inline-block;
    transform-origin: left center;
}

.dp-dfg-item:hover .dp-dfg-custom-content .button-holder .link-button span {
    transform: scaleX(1.3);
}

#single-featured-post .dp-dfg-item .dp-dfg-meta.entry-meta,
#single-featured-post .dp-dfg-item .dp-dfg-meta.entry-meta a,
#featured-blog-sidebar .dp-dfg-item .dp-dfg-meta.entry-meta,
#featured-blog-sidebar .dp-dfg-item .dp-dfg-meta.entry-meta a {
    font-size: 0.75rem;
    color: #757575;
    font-weight: 500;
    text-transform: uppercase;
}

#single-featured-post .dp-dfg-item {
    padding: 5px;
}

#single-featured-post .dp-dfg-item.keyboard-outline {
    border-radius: 6px;
}

.dp-dfg-item .dp-dfg-meta.entry-meta a:hover {
    text-decoration: underline;
}


.dp-dfg-skin-default .dp-dfg-item .dp-dfg-custom-content {
    position: static;
}

.dp-dfg-skin-default .dp-dfg-item .dp-dfg-custom-content .dp-dfg-custom-field.dp-dfg-cf-webinar_date {
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: 10;
    background-color: #aae4da;
    border-radius: 50px;
    display: block;
    padding: 4px 16px;
    color: #222;
    transition: all linear 0.3s;
}

.dp-dfg-skin-default .dp-dfg-item:hover .dp-dfg-custom-content .dp-dfg-custom-field.dp-dfg-cf-webinar_date {
    background-color: #74d0c0;
    color: #000;
}

.dp-dfg-skin-default .dp-dfg-item .dp-dfg-custom-content .dp-dfg-custom-field.dp-dfg-cf-wistia_video_id {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #fff;
    border-radius: 50px;
    display: block;
    padding: 4px 16px;
    color: #222;
    transition: all linear 0.3s;
}


.dp-dfg-skin-default.dp-dfg-skin-left-vertical-filters {
    display: inline-block;
}

.dp-dfg-skin-default .et_pb_button_wrapper,
.dp-dfg-skin-default .et_pb_button_wrapper .et_pb_button.dp-dfg-clear-filters-button {
    width: 100%;
    display: block;
}

#collapsed-filters {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 1rem;
    margin-bottom: 1rem;
    box-sizing: border-box !important;
}

#mobile-filters {
    display: none;
}

#mobile-filters * {
    box-sizing: border-box !important;
}

.et-pb-icon.dp-dfg-collapse-icon,
#collapsed-filters .et-pb-icon.dp-dfg-collapse-icon {
    font-size: 1.875rem;
    transform: rotate(90deg);
    line-height: 30px;
    height: 30px;
    width: 30px;
    display: block;
    color: #757575;
    font-weight: 400;
    padding: 0 5px;
    transition: color linear 0.3s;
    cursor: pointer;
}

.et-pb-icon.dp-dfg-collapse-icon:hover,
#collapsed-filters .et-pb-icon.dp-dfg-collapse-icon:hover {
    color: #0272b4;
}

#collapsed-filters .dp-dfg-search {
    width: 100%;
    margin-bottom: 0;
}

.dp-dfg-skin-default .dp-dfg-sorting {
    margin-bottom: 1rem;
}


@media screen and (max-width: 900px) {
    .dp-dfg-skin-default .dp-dfg-sorting {
        flex-wrap: nowrap;
        flex-direction: row;
    }

    .dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-sort-orderby {
        width: 100%;
    }

    .dp-dfg-skin-default.dp-dfg-skin-left-vertical-filters .dp-dfg-filters-dropdown-layout>div:not(:last-of-type) {
        margin-bottom: 1rem;
    }

    #collapsed-filters {
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        gap: 1rem;
    }

    #collapsed-filters .dp-dfg-search {
        width: 100%;
        margin-bottom: 0;
    }

    .dp-dfg-skin-default.dp-dfg-skin-left-vertical-filters .dp-dfg-filters-dropdown-layout>div:not(:last-of-type) {
        margin-bottom: 1rem !important;
    }
}


@media screen and (min-width: 901px) {

    .dp-dfg-skin-default.dp-dfg-skin-left-vertical-filters .dp-dfg-container {
        row-gap: 0;
    }

    #mobile-filters {
        display: block !important;
    }

    .dp-dfg-collapse-icon,
    #collapsed-filters .et-pb-icon.dp-dfg-collapse-icon {
        display: none;
    }

    .dp-dfg-skin-default.dp-dfg-skin-left-vertical-filters {
        display: grid;
    }

    #collapsed-filters {}
}


.dp-dfg-skin-default.dp-dfg-skin-left-vertical-filters .dp-dfg-filters {
    grid-row: 3 / span 1;
    grid-column: 1;
}


.dp-dfg-skin-default.dp-dfg-skin-left-vertical-filters .dp-dfg-items {
    grid-row: 1;
    grid-column: 2/6;
    position: relative;
}


.dp-dfg-skin-default.dp-dfg-skin-left-vertical-filters .dp-dfg-pagination {
    grid-column: 2/6;
}



#et-boc .et-l .dp-dfg-skin-default .et-pb-icon.dp-dfg-search-icon,
.dp-dfg-skin-default .dp-dfg-search-icon,
.et-l .dp-dfg-skin-default .et-pb-icon.dp-dfg-search-icon,
.dp-dfg-search .dp-dfg-search-icon {
    background-color: #e6f1f8;
    color: #0272b4;
    display: inline-flex;
    text-align: center;
    font-weight: bold;
    font-size: 0.75rem;
    width: 40px;
    height: 30px;
    align-self: center;
    margin: 5px;
    border-radius: 4px;
    transition: all linear 0.2s;
}

#et-boc .et-l .dp-dfg-skin-default .et-pb-icon.dp-dfg-search-icon:hover,
.dp-dfg-skin-default .dp-dfg-search-icon:hover,
.et-l .dp-dfg-skin-default .et-pb-icon.dp-dfg-search-icon:hover,
.dp-dfg-search .dp-dfg-search-icon:hover {
    background-color: #CFE9FB;
    color: #013351 !important;
}

.dp-dfg-search {
    border: 1px solid #ececec;
    border-radius: 4px;
}

.dp-dfg-search .dp-dfg-search-input {
    border: none;
}



.dp-dfg-sorting {
    border: 1px solid #ececec;
    border-radius: 4px;
}

.dp-dfg-sorting .dp-dfg-sort-orderby .dp-dfg-dropdown-placeholder {
    font-size: 0.75rem;
    font-weight: 400;
    margin-top: 2px;
    display: inline-block;
}

.dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-sort-orderby>* {
    margin-right: 0;
}

.dp-dfg-sorting .dp-dfg-sort-orderby .dp-dfg-dropdown-label {
    padding-left: 12px !important;
}

.dp-dfg-sorting .dp-dfg-sort-orderby {
    flex-wrap: nowrap;
    justify-content: space-evenly;
    flex-direction: row;
}

.dp-dfg-sort-orderby .dp-dfg-filters-dropdown .dp-dfg-dropdown-label,
.dp-dfg-sorting .dp-dfg-sort-order {
    border: none !important;
}

.dp-dfg-sorting .dp-dfg-sort-order {
    padding: 0 !important;
    margin: 0;
}

.dp-dfg-sorting .dp-dfg-sort-order span {
    font-size: 0.75rem;
    color: #0272b4;
}

.dp-dfg-sorting .dp-dfg-sort-order span::after {
    background-color: #e6f1f8;
    color: #0272b4 !important;
    display: inline-flex;
    text-align: center;
    font-size: 0.75rem;
    width: 30px;
    height: 30px;
    align-self: center;
    align-content: center;
    margin: 5px;
    border-radius: 4px;
    line-height: 1rem;
}

.dp-dfg-sorting .dp-dfg-filters-dropdown.closed {
    margin-right: 0;
    height: 40px;
}

.dp-dfg-sorting .dp-dfg-sort-orderby .dp-dfg-filters-dropdown .dp-dfg-dropdown-label {
    padding-right: 0 !important;
    height: 40px;
}

.dp-dfg-sorting .dp-dfg-sort-orderby .dp-dfg-filters-dropdown.closed .dp-dfg-dropdown-label:after {
    content: "L";
    font-family: "ETmodules" !important;
    display: inline-flex;
    color: #757575;
    font-size: 1rem;
    font-weight: bold;
    margin-top: -12px;
    align-self: center;
    align-content: center;
}

.dp-dfg-sorting .dp-dfg-sort-orderby .dp-dfg-filters-dropdown.open .dp-dfg-dropdown-label:after {
    content: "K";
    font-family: "ETmodules" !important;
    display: inline-flex;
    color: #3A3A3A;
    font-size: 1rem;
    font-weight: bold;
    margin-top: -12px;
    align-self: center;
    align-content: center;
}

.dpdfg_filtergrid .dp-dfg-sorting .dp-dfg-sort-order span,
.dpdfg_filtergrid .dp-dfg-sorting .dp-dfg-sort-order span:after {
    color: #0272b4 !important;
    background-color: #e6f1f8;
    transition: all linear 0.2s;
}

.dpdfg_filtergrid .dp-dfg-sorting .dp-dfg-sort-order:hover span,
.dpdfg_filtergrid .dp-dfg-sorting .dp-dfg-sort-order:hover span::after {
    background-color: #CFE9FB !important;
    color: #013351 !important;
}

.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout .dp-dfg-filters-dropdown.open .dp-dfg-dropdown-label:after {
    content: "K";
    color: #3A3A3A;
    font-family: "ETmodules";
    display: inline-flex;
    font-size: 1rem;
    font-weight: bold;
    margin-right: 10px;
    margin-top: -12px;
    align-self: center;
    align-content: center;
}



.dp-dfg-filters.dp-dfg-filters-dropdown-layout .dp-dfg-dropdown-label {
    border: 1px solid #ececec;
    border-radius: 4px;
    padding-left: 12px !important;
}

.dp-dfg-filters.dp-dfg-filters-dropdown-layout .dp-dfg-dropdown-label .dp-dfg-dropdown-placeholder {
    font-size: 0.75rem;
    font-weight: 400;
}

.dp-dfg-filters.dp-dfg-filters-dropdown-layout .dp-dfg-dropdown-tag {
    margin-left: 8px;
    background-color: #e6f1f8;
    color: #0272b4 !important;
}

.dp-dfg-filters.dp-dfg-filters-dropdown-layout .dp-dfg-dropdown-tag:hover:after {
    background-color: #0272b4;
    color: #fff !important;
}

.dp-dfg-filters.dp-dfg-filters-dropdown-layout .dp-dfg-filters-dropdown.closed .dp-dfg-dropdown-label:after {
    content: "L";
    font-family: "ETmodules" !important;
    display: inline-flex;
    color: #757575;
    font-size: 1rem;
    font-weight: bold;
    margin-top: -12px;
    align-self: center;
    align-content: center;
    margin-right: 10px;
}

.dp-dfg-filters .dp-dfg-filter-actions {
    align-items: flex-start;
}

.dp-dfg-filters .et_pb_button.dp-dfg-clear-filters-button {
    border-radius: 4px;
}

.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout .dp-dfg-filters-dropdown .dp-dfg-level .dp-dfg-filter .dp-dfg-filter-link {
    font-size: 0.75rem;
    text-align: left;
}

.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout .dp-dfg-filters-dropdown .dp-dfg-level .dp-dfg-filter .dp-dfg-filter-link.active {
    color: #0272b4;
    background-color: #e6f1f8;
}



.dp-dfg-items .dp-dfg-item .button-holder span.link-button {
    color: #0272b4;
    font-size: 0.875rem;
    display: inline-block;
    transition: color linear 0.3s;
    margin-top: 14px;
}

.dp-dfg-items .dp-dfg-item .button-holder span.link-button span {
    display: inline-block;
    padding-left: 5px;
    font-size: 0.875rem;
    position: relative;
    top: -1px;
}

.dp-dfg-items .dp-dfg-item:hover .button-holder span.link-button {
    color: #01446c;
}

.dp-dfg-items .dp-dfg-item:hover .button-holder span.link-button span {
    transform: translate(5px, 0);
}

.dp-dfg-pagination .pagination a,
.dp-dfg-skin-default .dp-dfg-filter a,
.et-l .dp-dfg-pagination .pagination a.pagination-link,
.et-l .dp-dfg-skin-default .dp-dfg-filter a.dp-dfg-filter-link {
    font-size: 1rem;
    color: #606060;
}

#featured-resources .featured-resource .button-holder span.link-button {
    color: #0272b4;
    font-size: 0.875rem;
    display: inline-block;
    transition: color linear 0.3s;
    margin-top: 14px;
}

#featured-resources .featured-resource .button-holder span.link-button span {
    display: inline-block;
    padding-left: 5px;
    font-size: 0.875rem;
    position: relative;
    top: -1px;
}

#featured-resources .featured-resource:hover .button-holder span.link-button {
    color: #01446c;
}

#featured-resources .featured-resource:hover .button-holder span.link-button span {
    transform: translate(5px, 0);
}

#featured-resources .featured-resource-type {
    text-transform: uppercase !important;
    font-size: 0.813rem !important;
    color: #757575 !important;
    margin: 10px 0;
    line-height: 1;
}

#featured-resources h2.entry-title {
    font-size: 1.125rem;
    font-weight: 500;
}

#featured-resources .dp-dfg-custom-content {
    margin: 10px 0 0 0;
    font-size: 0.875rem;
}

#featured-resources .featured-resource {
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #D3D3D3;
}

#featured-resources .featured-resource:last-child {
    border-bottom: 0px solid transparent;
}

.format-video figure.dp-dfg-image.entry-thumb,
.type-videos figure.dp-dfg-image.entry-thumb {
    position: relative;
}

.format-video figure.dp-dfg-image.entry-thumb::after,
.type-videos figure.dp-dfg-image.entry-thumb::after {
    content: "►";
    display: inline-flex;
    background: rgba(255, 255, 255, .8);
    height: 40px;
    width: 64px;
    position: absolute;
    z-index: 99;
    bottom: 0;
    right: 0;
    font-size: 1.25rem;
    border-top-left-radius: 16px;
    justify-content: center;
    align-items: center;
    transition: all linear 0.2s;
}

.format-video figure.dp-dfg-image.entry-thumb:hover::after, 
.type-videos figure.dp-dfg-image.entry-thumb:hover::after {
    font-size: 1.625rem;
    color: #0272B4; 
    background: rgba(255, 255, 255, 1);
}

.dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-sort-option.keyboard-outline,
.dp-dfg-skin-default .dp-dfg-filters-dropdown .dp-dfg-filter.keyboard-outline {
    outline-offset: -2px !important;
}

.dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-sort-option.active {
    background-color: #e6f1f8;
    color: #01446c;
}

.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout .dp-dfg-filters-dropdown ul.dp-dfg-level {
    max-height: 300px !important;
    overflow-y: scroll !important;
}

/* body #page-container .keyboard-outline,
body #page-container .keyboard-outline:focus,
html[data-actw-focus-ring] body #page-container :focus:not(#dvmd_accessibility_wrapper *),
html[data-actw-focus-ring] body :focus:not(#dvmd_accessibility_wrapper *),
html[data-actw-focus-ring] body.et-db #et-boc .et-l :focus:not(#dvmd_accessibility_wrapper *) {
    outline: 2px solid var(--white) !important;
    outline-style: solid !important;
    outline-offset: -1px !important;
    box-shadow: 0 0 0 4px var(--blue-600) !important;
    border-radius: .25rem;
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    -ms-border-radius: .25rem;
    -o-border-radius: .25rem;
} */

body #page-container .keyboard-outline,
body #page-container .keyboard-outline:focus,
html[data-actw-focus-ring] body #page-container :focus:not(#dvmd_accessibility_wrapper *),
html[data-actw-focus-ring] body :focus:not(#dvmd_accessibility_wrapper *),
html[data-actw-focus-ring] body.et-db #et-boc .et-l :focus:not(#dvmd_accessibility_wrapper *) {
    outline: 2px solid var(--white) !important;
    outline-style: solid !important;
    outline-offset: 2px !important;
    box-shadow: 0 0 0 4px var(--blue-600) !important;
    border-radius: .25rem;
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    -ms-border-radius: .25rem;
    -o-border-radius: .25rem;
}

body #page-container #social-sharing-bar .social-share-section button.share.icon.keyboard-outline,
body #page-container #social-sharing-bar .social-share-section button.share.icon.keyboard-outline:focus,
html[data-actw-focus-ring] body #page-container #social-sharing-bar .social-share-section button.share.icon:focus:not(#dvmd_accessibility_wrapper *) {
    outline-offset: -1px !important;
    border-radius: 9999px !important;
    -webkit-border-radius: 9999px !important;
    -moz-border-radius: 9999px !important;
    -ms-border-radius: 9999px !important;
    -o-border-radius: 9999px !important;
}

